Zophar's Message Domain

Go Back   Zophar's Message Domain > Website Talk > Site Questions / Suggestions

Reply
 
Thread Tools Display Modes
Old 01-20-2010, 02:50 PM   #1
Cobra
Junior Member
 
Join Date: Dec 2009
Posts: 11
Default looking for 64th note v1.1

HI

COULD SOMEONE UPLOAD THE VERSION 1.1 OF 64TH NOTE PLUGIN BINARIES

oups sorry caplock

the latest version of 64th note is incompatible with Kobarin media player

TIA
Cobra is offline   Reply With Quote
Old 01-20-2010, 03:26 PM   #2
Burzy
Awesome Member
 
Burzy's Avatar
 
Join Date: May 2009
Location: Canada eh
Posts: 211
Default

I find it funny that you didn't remove the caps lock , delete capped sentence, then retype in non-caps...
Burzy is offline   Reply With Quote
Old 01-20-2010, 03:40 PM   #3
Reaper man
Member
 
Reaper man's Avatar
 
Join Date: Apr 2002
Location: Bogota, Colombia
Posts: 5,416
Default

I don't think this guy is too bright either, as he posted in the wrong forum.

Man I never thought I'd have to move something TO Questions/Suggestions.....
__________________
Reaper man is offline   Reply With Quote
Old 01-20-2010, 05:24 PM   #4
The 9th Sage
Senior Member
 
The 9th Sage's Avatar
 
Join Date: Mar 2004
Location: NY State in the US
Posts: 17,439
Default

We don't have it, you'll have to ask HCS for it (if you're lucky he'll see this, but you might be best off going over to his site and asking nicely on the forums). If you're lucky, Montie might have a copy of it too. Out of curiosity, why do you need that version?

*edit*
Actually, I have version 1.0b3 - b6 (as well as some much older versions), but not v1.1 on a personal archive I have if any of those would fit the bill.
__________________
Just can't wait to bomb some Dodongos.
---
http://www.xanga.com/zeldadd

Twitter
The 9th Sage is offline   Reply With Quote
Old 01-20-2010, 06:37 PM   #5
Cobra
Junior Member
 
Join Date: Dec 2009
Posts: 11
Default

please don't yell at me for caplock it was a mistake and I apologized



The 9th Sage, I need it because 1.12beta don't work with my player Kobarin Media Player, I don't use winamp, never, ever.

If you have stable release I'll take your most recent one.

Last edited by Cobra; 01-20-2010 at 06:42 PM.
Cobra is offline   Reply With Quote
Old 01-20-2010, 06:42 PM   #6
Reaper man
Member
 
Reaper man's Avatar
 
Join Date: Apr 2002
Location: Bogota, Colombia
Posts: 5,416
Default

Quote:
Originally Posted by Cobra View Post
I don't use winamp, never, ever.
Might I ask, why?

As for contacting hcs, his user profile page is here. Try contacting him through either the PM system or through AIM.

On a slightly unrelated note, I just noticed his UID is 49.... Jesus fuck...
__________________
Reaper man is offline   Reply With Quote
Old 01-20-2010, 07:03 PM   #7
Cobra
Junior Member
 
Join Date: Dec 2009
Posts: 11
Default

I simply don't like winamp, especially since they try to pack it up with malwares

Kobarin Media Player has a more beautiful and highly powerful UI with a lot of options, too much to sum it up, and it is winamp plugin compatible (at least older plugin)

Kobarin is the must have for chiptune, too bad it wasn't updated for 5 years now ;__;

I still hope that the return of VORC will motivate Kobarin to update his excellent media player.
Cobra is offline   Reply With Quote
Old 01-20-2010, 07:35 PM   #8
Reaper man
Member
 
Reaper man's Avatar
 
Join Date: Apr 2002
Location: Bogota, Colombia
Posts: 5,416
Default

What, you mean that emusic thing? Eh, that option to install can be easily turned off.

I've always liked the lightweight 2.x skins, and the plugin system still works really well, enh. At least you didn't say you love itunes. I'd have to ban you for that.*



*not really
__________________
Reaper man is offline   Reply With Quote
Old 01-20-2010, 11:41 PM   #9
Montie2k
SuperMod and Music Guru
 
Montie2k's Avatar
 
Join Date: Dec 2008
Location: suburbs of Providence, RI
Posts: 266
Default

Sorry to say that I do not have it. I use Winamp. The player's homepage only has that version.

Also, quoting the homepage: "64th Note is a USF plugin for Winamp, based on Project64 1.6 by Zilmar and Jabo and Azimer's HLE Audio Plugin. It requires major CPU and memory resources, 300 MHz and 64 MB are the minimum for the least-intensive USF sets, but requirements vary greatly between sets."
__________________
If at first you don't succeed, maybe you shouldn't take up skydiving.
Montie2k is offline   Reply With Quote
Old 01-21-2010, 03:59 AM   #10
The 9th Sage
Senior Member
 
The 9th Sage's Avatar
 
Join Date: Mar 2004
Location: NY State in the US
Posts: 17,439
Default

Nevermind, it appears you found it on HCS' site. Here's a link to anyone wondering: http://hcs64.com/mboard/forum.php?showthread=18098

There's a link given to a directory with tons of old versions of it.
__________________
Just can't wait to bomb some Dodongos.
---
http://www.xanga.com/zeldadd

Twitter
The 9th Sage is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 02:34 PM.

Contact Us - Zophar's Domain - Archive - Top

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.